Subject: Max Cleavage updates- important
From: Deeksha Dadu <[email-masked]>
To: "Kartik p . rao" <[email-masked]>, jessica yan <[email-masked]>, Subir Chakma <[email-masked]>, Pritish Nandi <[email-masked]>, faten <[email-masked]>, Ritika Yadav <[email-masked]>
Date: Thu, 10 Sep 2015 19:06:31 +0530 (IST)

1. If a customer ever complains (like below) about the quality or defects in the product they have bought from us, please tell them that "All products are guaranteed against defects like this for 6 months, and they will replace any items that have issues like this 

I purchased 2 bras in July. I am very happy with the fit of both bras, but the wire is coming out of one of the bras I purchased. At $45.00 a bra, I feel it should hold up for more than a couple months. Am I able to exchange it? 

2. Also, all chats must be tagged with 'yomdel chat' from now on. please ignore all the other tags.